::-webkit-scrollbar-track{background-color:#242d3e;-webkit-box-shadow:inset 0 0 0.075rem #242d3e}::-webkit-scrollbar{width:0rem;background-color:#242d3e}::-webkit-scrollbar-thumb{background-color:#fff;border-radius:0rem}.icons{background:url("/szgla/img/v3/icons.png") no-repeat;background-size:460px 1500px}.bottom{display:none}.part{width:100%;height:100%;position:relative}.part1{}.part2{width:100%;height:100%}.games{width:100%;height:100%}.gameBox{width:100%;height:100%;opacity:0;position:absolute;z-index:1}.gameBox.gameActive{opacity:1;z-index:2}.xgameBox{background:url("/szgla/img/v3/xgame.jpg") no-repeat top center/cover}.xheroBox{background:url("/szgla/img/v3/xhero.jpg") no-repeat top center/cover}.lwsyBox{background:url("/szgla/img/v3/lwsy.jpg") no-repeat top center/cover}.yzsyBox{background:url("/szgla/img/v3/yzsy.jpg") no-repeat top center/cover}.yz2Box{background:url("/szgla/img/v3/yz2.jpg") no-repeat top center/cover}.yzBox{background:url("/szgla/img/v3/yz.jpg") no-repeat top center/cover}.lwBox{background:url("/szgla/img/v3/lw.jpg") no-repeat top center/cover}.bbcsBox{background:url("/szgla/img/v3/bbcs.jpg") no-repeat top center/cover}.ggBox{background:url("/szgla/img/v3/ggws.jpg") no-repeat top center/cover}.introduce{width:550px;padding-top:225px;padding-left:110px}.introduce div{height: 320px;}.gameLogo{margin-bottom:32px}.intro_s{font-size:20px;color:#a0a2a3;margin-bottom:10px;letter-spacing:1px}.intro_b{font-size:18px;color:#f1f1f0;line-height:1.6;letter-spacing:2px}.gamePrize{margin-top:80px}.gamesNavBox{height:120px;width:1044px;position:absolute;bottom:70px;left:50px;z-index:3}.gamesNavBox .swiper-container{width:944px;height:120px;backdrop-filter:blur(10px)}.gamesNavBox .swiper-slide{width:230px !important;height:120px !important}.gamesNavBox .swiper-button-next{width:10px;height:17px;transform:rotateY(180deg);margin-top:-16px;background:none}.gamesNavBox .swiper-button-prev{width:10px;height:17px;margin-top:-16px;background:none}.gamesNavBox .swiper-slide{position:relative;cursor:pointer}.gamesNav>div.gameNav1{background-position:0 0}.gamesNav>div.gameNav2{background-position:0 -120px}.gamesNav>div.gameNav3{background-position:0 -240px}.gamesNav>div.gameNav4{background-position:0 -360px}.gamesNav>div.gameNav5{background-position:0 -480px}.gamesNav>div.gameNav6{background-position:0 -600px}.gamesNav>div.gameNav7{background-position:0 -720px}.gamesNav>div.gameNav8{background-position:0 -840px}.gamesNav>div.gameNav9{background-position:0 -960px}.gameNav1 .hot{width: 38px;height: 21px;background: url("/szgla/img/v3/hot1.png") no-repeat top center/cover;display: block;position: absolute;right: 1px;top: 1px;}.gamesNavBox .swiper-slide-active,.gamesNavBox .swiper-slide-duplicate-active{background-position-x:-230px !important}.linkBox{position:absolute;right:110px;bottom:100px}.gameEwmBox{width:56px;height:56px;background:url("/szgla/img/v3/ewmIcon.png") no-repeat top center/cover;position:relative;float:left}.gameEwm{width:200px;position:absolute;top:-210px;left:50%;transform:translateX(-50%);display:none}.gameEwmBox:hover{background:url("/szgla/img/v3/ewmIconFocus.png") no-repeat top center/cover}.gameEwmBox:hover .gameEwm{display:block}.goIndex{width:190px;height:56px;background:rgba(0,0,0,0.6);float:left;margin:0 20px;border-radius:28px;text-align:center;line-height:56px;color:#fff;font-size:16px}.goIndexArrow{width:21px;height:14px;background:url("/szgla/img/v3/goIndexArrow.png") top center/cover;display:inline-block;margin-left:10px}.goIndex:hover{background:linear-gradient(to right,#0061ea,#00bcf9)}.goIndex:hover .goIndexArrow{animation:arrowMoveRight 1s infinite}.part3{}.aboutBox{width:100%;height:100%;background:url("/szgla/img/v3/about.png") no-repeat top center/cover}.aboutMain{width:100%;height:100%;max-width:1920px;margin:0 auto;position:relative}.swiper-container-culture{width:919px;height:300px;text-align:center;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}.swiper-container-culture p{font-size:20px;color:#c4e4ff}.swiper-container-culture h4{font-size:60px;color:#fff}.swiper-container-culture h6{font-size:40px;color:#fff;font-weight:normal;font-style:italic}.swiper-container-culture .swiper-pagination-bullet{width:30px;height:30px;background:url("/szgla/img/v3/dot.png") no-repeat top center/cover;opacity:1}.swiper-container-culture .swiper-pagination-bullet-active{background:url("/szgla/img/v3/focusDot.png") no-repeat top center/cover}.swiper-container-culture.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 10px}.aboutMeBox{background:url("/szgla/img/v3/about_1.jpg") no-repeat top center/cover}.idea_1{width:246px;height:232px;background:url("/szgla/img/v3/idea_1.png") no-repeat top center/cover;position:absolute;left:854px;top:487px}.idea_2{width:293px;height:288px;background:url("/szgla/img/v3/idea_2_v1.png") no-repeat top center/cover;position:absolute;left:1126px;top:339px}.idea_3{width:300px;height:309px;background:url("/szgla/img/v3/idea_3.png") no-repeat top center/cover;position:absolute;left:1448px;top:178px}.part.active .idea_1{-webkit-animation:fadeInZ 0.5s both linear}.part.active .idea_2{-webkit-animation:fadeInZ 0.4s 0.5s both linear}.part.active .idea_3{-webkit-animation:fadeInZ 0.8s 0.5s both linear}.companyIntro{width:645px;height:448px;position:absolute;left:176px;top:264px}.companyIntro h4{width:236px;height:96px;background:url("/szgla/img/v3/aboutme.png") no-repeat;margin-bottom:40px}.companyIntro p{margin-bottom:30px;color:#d7eafd;font-size:16px;line-height:1.5;letter-spacing:2px}.part.active .companyIntro{-webkit-animation:fadeIn 0.5s both linear}.historyBox h4{width:241px;height:103px;background:url("/szgla/img/v3/History.png") no-repeat top center/cover;position:absolute;top:180px;left:180px}.historyMain{width:1800px;height:100%;position:relative;overflow:hidden;margin:0 auto}.history{display:flex;position:absolute;top:226px;left:-6064px;height:570px;padding-left:143px;padding-right:100px}.history li{width:468px;height:285px;float:left;position:relative;opacity:0.6}.history li.active{opacity:1}.history li:nth-child(odd){background:url("/szgla/img/v3/historyLine_2.png") no-repeat;margin-top:247px}.history li:nth-child(even){background:url("/szgla/img/v3/historyLine_1.png") no-repeat bottom left}.history li div{position:absolute;left:60px}.history li:nth-child(odd) div{top:30px}.history li:nth-child(even) div{bottom:30px}.history li .time{font-size:42px;color:#fff;font-weight:bolder}.history li .event{font-size:16px;font-weight:normal;line-height:30px;width:450px;font-weight:bold;color:#f6fafe}.history li img{position:absolute;top:-110px;left:0}.prev{display:block;width:19px;height:32px;position:absolute;left:20px;color:#fff;top:470px;background:url("/szgla/img/v3/prev.png") no-repeat top center/cover}.next{display:block;width:19px;height:32px;position:absolute;right:20px;color:#fff;top:470px;background:url("/szgla/img/v3/next.png") no-repeat top center/cover}.line{width:1770px;height:7px;background:url("/szgla/img/v3/line.png") no-repeat top center/cover;position:absolute;left:50%;margin-left:-905px;top:489px}.awardsBox h4{width:243px;height:95px;background:url("/szgla/img/v3/awards.png") no-repeat top center/cover;position:absolute;top:225px;left:180px}.awardsMain{width:1300px;position:absolute;right:100px;top:228px}.swiper-container-awards{width:1189px;height:496px;text-align:center}.swiper-container-awards .swiper-slide img{width:100%}.awardsMain .swiper-button-prev{display:block;width:19px;height:32px;position:absolute;left:0;color:#fff;background:url("/szgla/img/v3/prev.png") no-repeat top center/cover}.awardsMain .swiper-button-next{display:block;width:19px;height:32px;position:absolute;right:0;color:#fff;background:url("/szgla/img/v3/next.png") no-repeat top center/cover}.welfareBox h4{width:241px;height:105px;background:url("/szgla/img/v3/welfare.png") no-repeat;margin-bottom:40px;position:absolute;top:260px;left:200px}.welfares{width:860px;height:330px;position:absolute;top:415px;left:107px}.welfares li{width:80px;height:80px;opacity:0.5;color:#b9f6fd;margin:10px 67px;float:left;text-align:center;font-size:16px}.welfares li.focus{background:url("/szgla/img/v3/welfareFocus.png") no-repeat top center;opacity:1}.welfares .welfareIcon{width:67px;height:67px;background:url("/szgla/img/v3/welfareIcon.png") no-repeat;background-size:67px 804px;display:block;margin:0 auto}.welfares .welfareIcon1{background-position:0 0}.welfares .welfareIcon2{background-position:0 -67px}.welfares .welfareIcon3{background-position:0 -134px}.welfares .welfareIcon4{background-position:0 -201px}.welfares .welfareIcon5{background-position:0 -268px}.welfares .welfareIcon6{background-position:0 -335px}.welfares .welfareIcon7{background-position:0 -402px}.welfares .welfareIcon8{background-position:0 -469px}.welfares .welfareIcon9{background-position:0 -536px}.welfares .welfareIcon10{background-position:0 -603px}.welfares .welfareIcon11{background-position:0 -670px}.welfares .welfareIcon12{background-position:0 -737px}.welfareImg{width:776px;height:580px;position:absolute;right:150px;top:240px;text-align:center}.aboutNav{position:absolute;bottom:70px;width:100%;text-align:center}.aboutNav a{display:inline-block;width:178px;height:18px;text-align:center;color:#a3cbf7;border-right:1px solid #a3cbf7;font-size:16px}.aboutNav a:last-child{border:none}.aboutNav a.focus{background:#c7e1ff;border:none;height:33px;line-height:33px;color:#3289ee}.part4{width:100%;height:100%;background:url("/szgla/img/v3/news.jpg") no-repeat top center/cover}.newsBox{width:1560px;margin:0 auto;padding-top:210px;height:611px;position:relative}.topNew{width:782px;float:left}.news{width:733px;float:right}.topNew .newsImg{width:780px;height:504px;position:relative;cursor:pointer;overflow:hidden}.topNew .newsImg img{width:780px;height:504px;transition:all 0.5s linear 0s}.topNew .newsImg:hover img{transform:scale(1.05)}.topNew .newsImg p{width:90%;position:absolute;bottom:0;left:50%;transform:translateX(-50%);font-size:14px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;line-height:20px;padding:100px 5% 28px;background:linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,0.9))}.newType{width:82px;height:24px;background:#4499ff;border-radius:5px;color:#fff;line-height:24px;text-align:center;display:block;margin-top:10px;font-size:16px}.topNew .newsTitle h4{width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#000}.topNew .newsTitle h4 font{font-size:32px !important;color:#000 !important}.topNew .newsTitle h4 font:hover{color:#4499FF !important}.topNew .newsTitle .time{font-size:14px;color:#647274;margin-top:20px}.news li{height:170px;border-bottom:2px solid #cbe1e1}.news .newsImg{width:233px;height:140px;float:right;margin-top:15px;cursor:pointer;overflow:hidden}.news .newsImg img{width:233px;height:140px;transition:all 0.5s linear 0s}.news .newsImg:hover img{transform:scale(1.1)}.news .newsTitle{width:437px;float:left;position:relative;height:100%}.news .newsTitle h4{width:100%;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;line-height:20px;color:#000;margin-top:10px}.news .newsTitle h4 font{font-size:20px !important;color:#000 !important}.news .newsTitle h4 font:hover{color:#4499FF !important}.news .newsTitle .time{font-size:14px;color:#647274;position:absolute;left:0;bottom:20px}.moreNews{display:block;width:230px;height:72px;background:#4499ff;text-align:center;position:absolute;right:0;bottom:0;line-height:72px;color:#fff;font-size:16px}.moreNews:hover{background:#347aff}.moreNews::after{width:10px;height:10px;border-top:2px solid;border-right:2px solid;border-color:#fff;content:"";position:absolute;right:32px;top:31px;transform:rotate(45deg)}.part5{width:100%;height:100%;background:url("/szgla/img/v3/about.png") no-repeat top center/cover;position:relative}.businessBox{width:1560px;margin:0 auto;padding-top:280px;position:relative}.businessBox h4{width:448px;height:130px;background:url("/szgla/img/v3/business.png") no-repeat top center/cover;margin-bottom:40px}.businessBox ul{width:1048px;margin-top:90px}.businessBox ul li{width:258px;height:160px;float:left;border-left:2px solid #fff;text-align:center}.businessBox ul li:last-child{border-right:2px solid #fff}.businessBox ul li p{font-size:14px;line-height:20px}.businessBox ul li p.busniessTitle{font-size:22px;margin:20px auto 30px}.ewmBoxs{width:68px;position:absolute;top:60%;right:0}.ewmBoxs a{display:block;width:68px;height:68px;background:url("/szgla/img/v3/ewmIcons.png") no-repeat top center;background-size:136px 330px;margin-top:20px;position:relative}.ewmBoxs a.ewm1{background-position:-68px 0}.ewmBoxs a.ewm2{background-position:-68px -88px}.ewmBoxs a.ewm3{background-position:-68px -176px}.ewmBoxs a.ewm4{background-position:-68px -264px}.ewmBoxs a img{position:absolute;left:-200px;top:0;display:none;width:176px}.ewmBoxs a:hover{background-position-x:0}.ewmBoxs a:hover img{display:block}.footer{width:100%;height:166px;background:rgba(5,14,39,0.55);position:absolute;bottom:0;left:50%;transform:translateX(-50%);z-index:11}.footer-b{height:166px;font-size:12px;color:#a9b5c7}.footer-b a{color:#a9b5c7}.gov{line-height:26px}.gov a{margin-right:20px}.gov img{vertical-align:bottom;margin-right:5px}.footer-b-c{padding-top:20px;width:1000px;margin:0 auto}.footer-b .b-logo{margin-top:40px;float:left;width:156px;height:34px;background:url(https://img1.ssl.q1.com/szgla/img/v3/logo.png) no-repeat top center}.footer-b .b-text{float:left;padding-left:24px}.footer-b .b-text p{padding-bottom:14px}.part2 {
  height: 100vh;
  overflow: hidden;
}.games {
  background: url("/szgla/img/v4/part2.jpg") no-repeat top center/cover;
  padding-top: 196px;
}.gameTitleBox {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 82%;
  margin: 0 auto 30px;
  position: relative;
}.gamesContainer .gameTitleBox {
  margin: 0 auto 30px;

}.gameTitleImg {
  position: absolute;
  left: 0;
  top: -90px;
}.gameTitleBox p.middleLine {
  flex: 1;
  height: 1px;
  background: #ccc;
  margin-left: 224px;
}.gameTypeNav {
  display: flex;
  align-items: flex-end;
}.gameTypeNav a {
  display: block;
  border: 1px solid #ccc;
  transform: skew(-13deg);
  transform-origin: center center;
  position: relative;
  flex: 0 0 auto;
  margin: 0 5px;
}.gameTypeNav a:first-child {
  width: 137px;
  height: 39px;
  background: url("/szgla/img/v4/firsta.png") no-repeat top center/100% 100%;
  transform: none;
  border: none;
}.gameTypeNav a:last-child {
  width: 137px;
  height: 39px;
  background: url("/szgla/img/v4/lasta.png") no-repeat top center/100% 100%;
  transform: none;
  border: none;
}.gameTypeNav a:last-child span,
.gameTypeNav a:first-child span {
  transform: none;
}.gameTypeNav a span {
  display: block;
  transform: skew(13deg);
  transform-origin: center center;
  text-align: center;

}.gameTypeNav .bigType {
  width: 126px;
  height: 38px;
  line-height: 38px;
  font-weight: bold;
  color: #000;
}.gameTypeNav .smallType {
  width: 94px;
  height: 30px;
  line-height: 30px;
}.gameTypeNav a.active,
.gameTypeNav a:hover {
  background: #5a97fd;
  color: #fff;
}.gameTypeNav a:first-child.active,
.gameTypeNav a:first-child:hover {
  background: url("/szgla/img/v4/firstFocus.png") no-repeat top center/100% 100%;
}.gameTypeNav a:last-child.active,
.gameTypeNav a:last-child:hover {
  background: url("/szgla/img/v4/lastFocus.png") no-repeat top center/100% 100%;
}.gameList {
  max-height: calc(100vh - 267px);
  overflow-y: auto;
  margin: 0 auto;
  width: 82%;
  height: 100%;
  padding: 0 9%;
}.gameList ul {
  display: flex;
  justify-content: flex-start;
  text-align: center;
  flex-wrap: wrap;
  padding: 15px 0 0 0;
  column-gap: 28px;
  max-width: 1538px;
  margin: 0 auto;
}.gameList ul:first-child{
  margin-top: 30px;
}.gameIntroduce h2 {
  color: #000;
  font-size: 20px;
  line-height: 2.2;
}.gameIntroduce p.introTitle {
  color: #686868;
}.gameIntroduce p {
  color: #7fa7e9;
  font-size: 14px;
  line-height: 1.6;
}.gameList li {
  width: 362px;
  position: relative;
  transition: transform 0.3s ease;
}.gameList li .focusBox {
  padding: 40px 28px;
  width: 300px;
  height: 391px;
  border: 3px solid #5a97fd;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}.gameList li:hover .focusBox {
  opacity: 1;
  visibility: visible;
}.gameList li .focusBox p {
  text-align: left;
  margin-top: 30px;
  line-height: 1.5;
  color: #fff;
  font-size: 14px;
  display: block;
}.gameList li .focusBox a {
  width: 212px;
  height: 46px;
  text-align: center;
  line-height: 46px;
  background: url("/szgla/img/v4/goIndex.png") no-repeat top center/cover;
  display: block;
  color: #fff;
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  text-decoration: none;
  transition: transform 0.2s ease;
}.gameList li .gameImg {
  width: 362px;
  height: 477px;
  overflow: hidden;
}.gameList li .gameImg img {
  transition: transform 0.3s ease, filter 0.3s ease;
  width: 100%;
  height: auto;
  transform-origin: center center;
}.gameList li:hover {
  transform: translateY(-10px);
}.gameList li:hover .gameImg img {
  transform: scale(1.1);
}.gameList li .focusBox a:hover {
  transform: translateX(-50%) scale(1.1);
}.gameList .gamesContainer {
  column-gap: 52px;
}.gamesContainer li {
  width: 343px;
  height: 276px;
}.gamesContainer li img {
  width: 100%;
  height: 200px;
  object-fit: contain;
  object-position: bottom;
}.gamesContainer li {
  text-align: left;
}.gamesContainer li h2 {
  font-size: 16px;
  line-height: 1.6;
}.gameList li .xyqyFocusBox,
.gameList li .magicFocusBox {
  width: 100%;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 160px;
  border: none;
  top: 40px;
  flex-direction: column;
  border-radius: 5px;
}.gameList li .xyqyFocusBox a {
  position: static;
  bottom: auto;
  width: 143px;
  transform: none;
  border-radius: 5px;
}.gameList li .xyqyFocusBox a:hover {
  transform: none;
}.gameList li .magicFocusBox a.iosLink {
  position: static;
  bottom: auto;
  width: 154px;
  height: 53px;
  background: url("/szgla/img/v4/iosBtn.png") no-repeat top center/100% 100%;
  transform: none;

}.gameList li .magicFocusBox a.googleLink {
  position: static;
  bottom: auto;
  width: 154px;
  height: 53px;
  background: url("/szgla/img/v4/googleBtn.png") no-repeat top center/100% 100%;
  transform: none;
}.gameList li {
  transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  opacity: 1;
}@keyframes fadeInSlide {
  from {
    opacity: 0;
    transform: translateY(66px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}.gameList .show-animation {
  animation: fadeInSlide 0.5s ease forwards;
}